Page MenuHomePhabricator

Quiz should pass jshint
Closed, ResolvedPublic

Description

jshint reports failure on javascript files and should be fixed. Whenever this is done, one can make the jslint job to be voting by editing integration/zuul-config.git layout.yaml file and remove the line that make the jslint job to be non voting.


Version: master
Severity: normal

Details

Reference
bz61620

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:52 AM
bzimport set Reference to bz61620.
bzimport added a subscriber: Unknown Object (MLST).
hashar created this task.Feb 20 2014, 1:41 PM

Change 262710 had a related patch set uploaded (by Hashar):
Pass jshint and add it to 'npm test' command

https://gerrit.wikimedia.org/r/262710

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 6 2016, 3:08 PM

Change 262710 merged by jenkins-bot:
Pass jshint and add it to 'npm test' command

https://gerrit.wikimedia.org/r/262710

hashar closed this task as Resolved.Jan 7 2016, 12:03 PM
hashar claimed this task.